#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetMotor_Code.h>
void task1(void)//新建任务函数
{
      //执行函数在此处添加：例
       SetMotor_Code(2, 0, 100);
}

int main(void)
{
    X4RCU_Init();
    OS_CreateTask(1);//启动任务task1
    SetMotor_Code(1, 2, 100);
    while(1);
}

